<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="main.css">
</head>
<body>
    <div class="container">
		<div class="login-container">
			<div class="login-container-img">
				<h1>OCP Group
					<span>Fertilizer Analytics</span>
				</h1>
			</div>
			<div class="login-container-content">
				<form action="/register" method="POST" class="login-form">
					<button type="button" class="buttonX">X</button>
					<h1>Register</h1>
					<p class="field">
                        <label> Username:</label>
                        <input type="text" id="username" name="username" placeholder="Enter Your Username" required>
					</p>
					<p class="field">
						<label> Email:</label>
                        <input type="email" id="email" name="email" placeholder="Enter Your Email" required>
                    </p>
                    <p class="field">
						<label> Password: </label>
                        <input type="password" id="password" name="password" placeholder="Enter Your password" required >
					</p>
					<button type="submit" class="submitBtn">Register</button>
				</form>
			</div>
		</div>
	</div>
    <a href="/login">Login</a>
</body>
</html>